View Issue Details

IDProjectCategoryView StatusLast Update
00000373D-Coat v3.xPaint roompublic2012-03-07 21:15
ReporterTarosAssigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000037: Projection painting ignores freezed areas
DescriptionI am using projection painting with photoshop.
I have some areas freezed.
When I am painting in photoshop and save my changes, the freezed areas will be ignored and changed. That's really ugly and makes the freeze function needless.
Steps To Reproduce1. Freeze some areas of your model
2. Use "Edit projection in ext. editor" function
3. Paint something in photoshop and save the image with CRTL+S
4. Move to 3D Coat. Let the image refresh.
5. Unfreeze all.

-> Freezed areas are painted, but shouldn't.
TagsNo tags attached.

Activities

Andrew

2011-04-20 17:11

administrator   ~0000628

Ok, now edit in ext editor will respect freeze.

Taros

2011-04-20 18:53

administrator  

3dc_freezebug.jpg (102,385 bytes)
3dc_freezebug.jpg (102,385 bytes)

Taros

2011-04-20 18:54

administrator   ~0000631

Last edited: 2011-04-20 18:55

View 2 revisions

No, it is still not working in version 3.5.18A.
See my example image for infos.

Andrew

2011-04-20 19:20

administrator   ~0000633

It is not included in 3.5.18, I made this fix right after 3.5.18A uploading.

Taros

2012-03-07 21:15

administrator   ~0001402

Approved.

Issue History

Date Modified Username Field Change
2010-10-25 18:06 Taros New Issue
2010-11-21 14:11 Taros Assigned To => Andrew
2010-11-21 14:11 Taros Status new => assigned
2011-04-20 17:11 Andrew Note Added: 0000628
2011-04-20 17:11 Andrew Status assigned => resolved
2011-04-20 17:11 Andrew Resolution open => fixed
2011-04-20 17:15 Taros Steps to Reproduce Updated View Revisions
2011-04-20 18:53 Taros File Added: 3dc_freezebug.jpg
2011-04-20 18:54 Taros Note Added: 0000631
2011-04-20 18:54 Taros Status resolved => new
2011-04-20 18:54 Taros Status new => assigned
2011-04-20 18:55 Taros Note Edited: 0000631 View Revisions
2011-04-20 19:20 Andrew Note Added: 0000633
2011-04-20 19:20 Andrew Status assigned => resolved
2012-03-07 21:15 Taros Note Added: 0001402
2012-03-07 21:15 Taros Status resolved => closed